/* layout
------------------------------------------------------------------- */
#wrap,
#main,
#side {
	position: relative;
	box-sizing: border-box;
}
#wrap {
	width: 1110px;
	max-width: 100%;
	margin: 0 auto;
}
#wrap:after {
	content: '';
	display: block;
	clear: both;
}
#main {
	float: left;
	width: 75%;
	margin: 80px 0;
	padding: 0 15px;
}
#side {
	float: right;
	width: 25%;
	margin: 80px 0;
	padding: 0 15px;
}


@media screen and (max-width: 767px){
	#main,
	#side {
		float: none;
		width: 100%;
	}
	#main {
		margin-top: 40px;
	}
	#side {
		margin-bottom: 0;
		padding-bottom: 40px;
	}
}

/* post-title
------------------------------------------------------------------- */
#post-title {
	font-size: 23px;
	text-align: center;
	margin: 0 0 1em 0;
}
#post-title .date {
	font-size: 15px;
	text-align: right;
	display: block;
	margin-top: 10px;
}
@media screen and (max-width: 767px){}

/* post-content
------------------------------------------------------------------- */
#post-content h3 {
	margin-bottom: 8px;
	font-weight: bold;
}
#post-content p {
	margin-bottom: 2em;
}
#post-content em {
	font-style: italic;
}
#post-content table:not([class]) {
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
#post-content table:not([class]) + p {
	margin-top: 20px;
}
#post-content table:not([class]) th,
#post-content table:not([class]) td {
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ddd;
	padding: 0.25em 0.5em;
}
#post-content table:not([class]) tr:first-child th,
#post-content table:not([class]) tr:first-child td {
	border-left-color: #ccc;
}
#post-content table:not([class]) tr:last-child th,
#post-content table:not([class]) tr:last-child td {
	border-bottom-color: #ccc;
}
@media screen and (max-width: 767px) {
	#post-content {
		word-break: break-all;
		max-width: 100%;
	}
	#post-content table:not([class]) {
		width: 100%;
	}
	#post-content h3 {
		font-size: 90%;
	}
}

/* posts
------------------------------------------------------------------- */
ul.posts {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%;
	display: table;
	border-collapse: collapse;
}
#main ul.posts li {
	display: table-row;
}
#main ul.posts li > div {
	display: table-cell;
	padding: 30px 0;
	border-bottom: dotted #333 1px;
}
#main ul.posts li > div.date {
	width: 10em;
}
ul.posts li div.txt span.tag {
	font-size: 13px;
}

@media screen and (max-width: 767px){
	#main ul.posts li > div {
		display: block;
	}
	#main ul.posts li > div.date {
		border-bottom: 0;
		padding-bottom: 0;
	}
	#main ul.posts li:first-child > div.date {
		padding-top: 0;
	}
	#main ul.posts li > div.txt {
		padding-top: 0;
	}
}

/* pagenavi
------------------------------------------------------------------- */
#main .wp-pagenavi {
	text-align: center;
	margin-top: 30px;
}
#main .wp-pagenavi span,
#main .wp-pagenavi a {
	display: inline-block;
	height: 55px;
	line-height: 52px;
	padding: 0 20px;
	margin: 0 10px 10px;
	border-radius: 3px;
	color: #cc0000;
	border: 1px solid #cc0000;
}
#main .wp-pagenavi a:hover {
	text-decoration: underline;
}
#main .wp-pagenavi .current {
	color: #fff;
	background-color: #cc0000;
}

/* facebook
------------------------------------------------------------------- */
#wrap .fb-page-wrap {
	clear: both;
	float: none;
	margin: 30px auto 0 auto;
	padding: 0 30px 60px 30px;
	text-align: center;
}
#wrap .fb-page-wrap,
#wrap .fb-page-wrap > .fb-page,
#wrap .fb-page-wrap > .fb-page > span,
#wrap .fb-page-wrap iframe {
	max-width: 100%;
}

/* side
------------------------------------------------------------------- */
#side ul.posts li {
	margin-top: 15px;
}
#side ul.posts li:first-child {
	margin-top: 0;
}
#side ul.posts li div.date {
	font-size: 12px;
}
#side h2 {
	margin-top: 2em;
	font-size: 20px;
	margin-bottom: 1em;
}
#side ul.cats {}
#side ul.cats li {}
#side ul.cats li a {
	display: block;
	position: relative;
	color: #000;
	padding: 0.5em 0;
	border-bottom: 1px dotted #ccc;
}
#side ul.cats li a:before,
#side ul.cats li a:after {
	content: '';
	display: inline-block;
	width: 0;
	height: 0;
	margin-right: 4px;
	margin-left: 4px;
	border: transparent solid 5px;
	border-left-color: #cc0000;
}
#side ul.cats li a:after {
	display: none;
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -3px;
}

@media screen and (max-width: 767px){}

/* form
------------------------------------------------------------------- */
table.form,
table.form * {
	max-width: 100%;
	box-sizing: border-box;
}
@media screen and (min-width : 768px) {
	table.form {
		width: 600px;
	}
}
table.form tr {
	display: block;
}
table.form th,
table.form td {
	text-align: left;
	display: block;
	padding: 0.25em 0;
}
table.form th {
	font-weight: bold;
	padding-top: 1em;
}
table.form td input[type="text"]+span {
	display: block;
	margin-top: 0.25em;
}
table.form input[type="text"],
table.form textarea,
table.form select {
	max-width: 100%;
	padding: 3px 5px;
	border-radius: 6px;
	box-sizing: border-box;
	border: 1px solid #ccc;
	font-size: 1.4rem;
}
table.form input[type="text"],
table.form select {
	height: 3em;
	background-color: #fff;
}
table.form input[type="text"],
table.form textarea {
	width: 100%;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	box-shadow: none;
}
table.form .mwform-tel-field input[type="text"] {
	width: auto;
}
table.form tr.submit td {
	padding-top: 30px;
}
table.form tr.submit p + p {
	margin-top: 1em;
}
table.form input[type="submit"],
table.form input[type="button"]
table.form button {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	box-shadow: none;
	background: #cc0000;
	border: 0 none;
	color: #FFF;
	height: 39px;
	text-decoration: none;
	padding: 0 25px;
	cursor: pointer;
	overflow: hidden;
	margin: 20px 10px 20px 0;
	border-radius: 6px;
	font-size: 15px;
}
@media screen and (max-width: 767px){
	table.form input[type="text"],
	table.form textarea,
	table.form select {
		width: 100%;
	}
}

/* thanks
------------------------------------------------------------------- */
#post-content div.thanks,
.l-content div.thanks {}

#post-content div.thanks.center,
.l-content div.thanks.center {
	text-align: center;
}
#post-content div.thanks h2,
.l-content div.thanks h2 {
	color: #c00;
	font-weight: bold;
	margin-bottom: 0.5em;
	font-size: 26px;
}
#post-content div.thanks p,
.l-content div.thanks p {
	margin-bottom: 1em;
}
#post-content div.thanks:not(.center) p,
.l-content div.thanks:not(.center) p {
	line-height: 1.7;
	font-size: 1.1em;
}

@media screen and (max-width: 767px){
	#post-content div.thanks,
	.l-content div.thanks {
		padding-bottom: 60px;
	}
	#post-content div.thanks.center,
	.l-content div.thanks.center {
		text-align: left;
	}
	#post-content div.thanks p,
	.l-content div.thanks p {
		line-height: 1.7;
		font-size: 1.1em;
	}
}